

export function setStationCode (data) {
    localStorage.setItem('stationNo', data)
}


export function getStationCode () {
    return localStorage.getItem('stationNo') || ''
}



export function REGEX_letter (data) {
    if(typeof(data) == 'string') {
        var regex=/^[0-9A-Z]+$/; //正则表达式
        var result = regex.test(data);
        return result
    } else {
        return false
    }
}
